<?xml version="1.0" encoding="ASCII"?>
<vehicle>
	<basic>
		<type>car</type>
		<name>TDCS Drift</name>
		<anims>null</anims>
		<comprules>0</comprules>
		<extraflags>0</extraflags>
		<wheelmodel>237</wheelmodel>
		<wheelscale>0.85</wheelscale>
	</basic>
	
	<aidata>
		<class>executive</class>
		<freq>7</freq>
		<level>6</level>
	</aidata>
	
	<colors>
		<carcol>2,2</carcol>
		<carcol>11,11</carcol>
		<carcol>12,12</carcol>
		<carcol>35,35</carcol>
		<carcol>36,36</carcol>
	</colors>
	
	<audio>
		<enginefarsample>274</enginefarsample>
		<enginenearsample>10</enginenearsample>
		<hornsample>1</hornsample>
		<hornfreq>12017</hornfreq>
		<sirensample>0</sirensample>
		<sirenfreq>9900</sirenfreq>
		<doorsounds>1</doorsounds>
	</audio>
	
	<handling>
		<mass>2150.0</mass>
		<percentsubmerged>70</percentsubmerged>
		<steeringlock>50.0</steeringlock>
		<seatoffset>0.2</seatoffset>
		<damagemultiplier>0.60</damagemultiplier>
		<value>10000</value>
		<flags>01208182</flags>
		
		<dimensions>
			<x>1.9</x>
			<y>5.0</y>
			<z>1.4</z>
		</dimensions>
		
		<centreofmass>
			<x>0.0</x>
			<y>0.0</y>
			<z>0.1</z>
		</centreofmass>
		
		<traction>
			<multiplier>0.65</multiplier>
			<loss>0.70</loss>
			<bias>0.59</bias>
		</traction>
		
		<transmission>
			<numofgears>5</numofgears>
			<maxspeed>550.0</maxspeed>
			<acceleration>53.0</acceleration>
			<drivetype>Rear</drivetype>
			<enginetype>P</enginetype>
		</transmission>
		
		<brakes>
			<deceleration>04.17</deceleration>
			<bias>0.80</bias>
			<abs>0</abs>
		</brakes>
		
		<suspension>
			<forcelevel>1.4</forcelevel>
			<dampening>0.1</dampening>
			<upperlimit>0.27</upperlimit>
			<lowerlimit>0.01</lowerlimit>
			<bias>0.5</bias>
			<antidive>0.0</antidive>
		</suspension>
		
		<lights>
			<front>1</front>
			<rear>1</rear>
		</lights>
	</handling>

</vehicle>
